cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
353
Views
0
Helpful
2
Replies
Highlighted
Beginner

Compatibility for 3802i WAP

Hi guys,

I have a 2500 WLC running on 8.2.166.0. Currently I have 3702i WAPs.

I am getting new 3802i WAPs.

Can this work with this firmware?

The compatibility matrix for 8.2.166.0 version shows the below list of supported hardware. 

It says 3800 is supported, that means the whole series correct?

 

Lightweight APs: 1040, 1140, 1260, 1600, 1700, 1810 OEAP, 1810W, 1830, 1850, 2600, 2700,
2800, 3500e, 3500i, 3500p, 3600e, 3600i, 3600p, 3702e, 3702i, 3702p, 3800, 600 OEAP, 700,
700W, AP802, AP803, ASA5506W-AP702

 

Source: https://www.cisco.com/c/en/us/td/docs/wireless/compatibility/matrix/compatibility-matrix.pdf

1 ACCEPTED SOLUTION

Accepted Solutions
Highlighted
Beginner

Yes it will work.

 

https://www.cisco.com/c/en/us/td/docs/wireless/controller/release/notes/crn82mr6.html

 

Please note that WLC IOS you're using is a deferred release.  Upgrade to a stable code.

View solution in original post

2 REPLIES 2
Highlighted
Beginner

Yes it will work.

 

https://www.cisco.com/c/en/us/td/docs/wireless/controller/release/notes/crn82mr6.html

 

Please note that WLC IOS you're using is a deferred release.  Upgrade to a stable code.

View solution in original post

Highlighted
Hall of Fame Community Legend

I'd recommend you upgrade the firmware of the controller to the latest 8.5 version.
Content for Community-Ad